<RCC>
    <qresource prefix="/">
        <file>icones/button_cancel.png</file>
        <file>icones/button_ok.png</file>
        <file>icones/configure.png</file>
        <file>icones/def_elements.png</file>
        <file>icones/edit_add.png</file>
        <file>icones/edit_remove.png</file>
        <file>icones/etiquetar1.png</file>
        <file>icones/etiquetar2.png</file>
        <file>icones/exit.png</file>
        <file>icones/fileclose.png</file>
        <file>icones/fileopen.png</file>
        <file>icones/fileprint.png</file>
        <file>icones/filesave.png</file>
        <file>icones/filesaveas.png</file>
        <file>icones/help.png</file>
        <file>icones/inkscape.png</file>
        <file>icones/partition.png</file>
        <file>icones/rotateleft.png</file> 
		<file>icones/Flecheg.png</file>
		<file>icones/Fleched.png</file>
        <file>icones/rotateright.png</file>
        <file>icones/to_element.png</file>
        <file>icones/undo.png</file>
        <file>icones/update.png</file>
        <file>icones/zoomin.png</file>
        <file>icones/zoomout.png</file>
        <file>formconfig/site2dview.ui</file>
        <file>seatimg/place1.svg</file>
        <file>seatimg/place1Selec.svg</file>
        <file>seatimg/place2.svg</file>
        <file>seatimg/place2Selec.svg</file>
        <file>seatimg/place3.svg</file>
        <file>seatimg/place3Selec.svg</file>
        <file>seatimg/place4.svg</file>
        <file>seatimg/place4Selec.svg</file>
        <file>seatimg/place5.svg</file>
        <file>seatimg/place5Selec.svg</file>
    </qresource>
</RCC>
